.sidebar-box input {
	border: 1px solid #000;
	padding: 10px;
	color: #000;
	text-align: center;
	font-family: "Nunito";
	font-size: 18px;
	margin-bottom: 5px;
	width: 80%;
}

.sidebar-box .subscribe {
	background: #2c444f !important;
	border: 0;
	text-transform: uppercase;
	color: #a9c7c7 !important;
	letter-spacing: 2px;
	width: 60% !important;
	margin: -10px auto 0;
	height: 50px;
	line-height: 32px;
	display: block;
	font-family: "Muli";
	font-size: 20px;
	letter-spacing: 1px;
	position: relative;
	top: -10px;
}

.sidebar-box .subscribe:hover {
	background: #2c444f;
	color: #fff !important;
	cursor: pointer !important;
}

html {
	width: 100%;
	height: auto;
}

body {
	width: 100%;
	height: auto;
	margin: 0;
	font-family: "Nunito";
	font-size: 18px;
	line-height: 1.5em;
	letter-spacing: 0.5px;
	background: #fff;
}

body#home {
	background: url(home-bg.jpg) fixed #233b45 top right no-repeat;
	background-size: cover !important;
}

a {
	text-decoration: none;
}

h2 {
	text-transform: uppercase;
	font-weight: 400;
	font-family: "Fjalla One";
}

*:focus {
	outline: none;
}

.alignleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

.alignright {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}

.aligncenter,
.alignnone {
	float: none;
	margin: 10px auto;
	display: block;
}

#menu {
	background: rgba(22, 42, 51, 0.9);
	padding-top: 10px;
	padding-bottom: 10px;
	position: fixed;
	top: 0;
	left: 0;
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	font-family: "Fjalla One";
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
}

#menu a {
	color: #fff;
}

#menu a:hover {
	color: #a9c7c7;
}

.content-outer {
	position: relative;
	min-height: calc(100vh - 50px - 29px);

	display: flex;
	justify-content: left;
}

@media screen and (min-width: 981px) {
	.content-outer {
		margin-top: 50px;
		align-items: center;
	}
}

@media screen and (max-width: 980px) {
	.content-outer {
		align-items: flex-start;
	}
}

.dropdown .sub-menu {
	margin-left: 5px !important;
	text-align: left;
	margin-top: 0px !important;
	padding-top: 10px;
	padding-bottom: 5px;
	min-width: 250px;
	text-align: left !important;
	padding-left: 0;
}

.dropdown .sub-menu li {
	background: rgba(22, 42, 51, 0.9);
	color: #fff;
	padding-top: 15px;
	padding-bottom: 10px;
	display: block !important;
	padding-left: 5px !important;
}

.dropdown .sub-menu li:hover a {
	border-bottom: 0 !important;
	color: #a9c7c7;
}

.dropdown .sub-menu li a {
	background: none;
	padding-left: 6px;
	color: #fff !important;
}

.dropdown .sub-menu li a:hover {
	background: none;
	border-bottom: 0 !important;
	color: #a9c7c7 !important;
}

#links {
	float: left;
	padding-top: 5px;
}

#social {
	float: right;
	font-size: 24px;
	word-spacing: 8px;
}

#social a {
	position: relative;
	top: 2px;
}

#social .sub {
	top: 0;
	margin-top: -1px;
	font-size: 18px;
	color: rgba(22, 42, 51, 1);
	background: #fff;
	padding: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	word-spacing: 0;
}

#social .sub:hover {
	color: rgba(22, 42, 51, 1);
	background: #a9c7c7;
}

@media screen and (max-width: 1080px) {
	#social {
		float: left;
	}

	#social .sub {
		float: left;
		margin-right: 15px;
	}
}

@media screen and (max-width: 1600px) {
	#menu {
		font-size: 18px;
	}

	#links {
		padding-top: 6px;
	}
}

#home-header {
	display: none;
}

#home-content {
	width: 60%;
	margin-left: 2%;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
}

#home-content h1 {
	text-align: center;
	color: #fff;
	font-weight: normal;
	font-size: 22px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Fjalla One";
	line-height: 1em;
}

#home-content b,
#home-content strong,
#home-content h1 strong,
#home-content h1 b {
	color: #a9c7c7;
}

#home-content img {
	margin: 0 auto;
	display: block;
	max-width: 90%;
}

#home-content .new-artwork {
	max-width: 60%;
	display: block;
	margin: 0 auto;
}

#home-content .new-artwork img {
	width: 100%;
	height: auto;
}

#home-content a {
	color: #fff;
}

#home-content a:hover {
	color: #a9c7c7;
}

.new-release {
	font-size: 22px;
	margin-bottom: -10px;
}

.cta {
	margin-top: 5px;
}

.cta a {
	font-size: 26px;
	margin-left: 10px;
	margin-right: 10px;
}

/* @media screen and (max-width: 1380px) {
#home-content { width: 55%; }
#home-content img { max-width: 65%; }
#home-content .new-artwork { width: 100%; }
		#home-content .new-artwork img { width: 100% !important; max-width: 100% !important; height: auto; }
		#menu { font-size: 16px; }
		#links { padding-top: 6px; }
		} */

#footer {
	position: relative;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
	background: rgba(22, 42, 51, 0.9);
	padding-top: 8px;
	padding-bottom: 5px;
	line-height: 1.2em;
}

#footer a {
	color: #fff;
}

#footer a:hover {
	color: #a9c7c7;
}

@media screen and (max-width: 1280px) {
	#menu {
		font-size: 15px;
	}

	#menu ul {
		padding-top: 2px;
	}
}

@media screen and (max-width: 1100px) {
	body {
		background: none #fff !important;
	}

	body#home {
		background: none #233b45 !important;
	}

	#menu {
		background: #162a33;
	}

	#home-header {
		display: block;
		height: auto;
		width: 100%;
		margin-top: 40px;
	}

	#home-header img {
		width: 100%;
		height: auto;
	}

	#home-content {
		width: 80%;
		display: block;
		margin: 0 auto 0;
	}

	#home-content img {
		max-width: 100%;
	}
}

#content {
	clear: both;
	padding-top: 30px;
	width: 80%;
	display: block;
	margin: 0 auto;
	padding-bottom: 80px;
}

#content img {
	max-width: 100%;
	height: auto;
}

#content a {
	color: #a9c7c7;
}

#content a:hover {
	color: #2c444f;
}

.date {
	color: #2c444f;
}

/*--- MUSIC ---*/

.buy {
	background: #162a33;
	padding: 2%;
	width: 96%;
	min-height: 25px;
	padding-top: 10px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	margin-top: 1px;
	margin-bottom: 2px;
	font-family: "Nunito";
}

.buy a,
.buy {
	color: #a9c7c7;
}

.buy:hover {
	background: #162a33;
	color: #fff;
}

.buy:hover a,
.buy a:hover {
	color: #fff;
}

.release {
	padding-bottom: 15px;
	margin-bottom: 0px;
	width: 100%;
	clear: both;
}

.release h2 {
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.album-title {
	padding-right: 1.5%;
	margin-right: 0px;
	margin-bottom: 15px;
	font-size: 26px;
}

.cover-music {
	margin-top: 0px;
	width: 26%;
	margin-right: 5px;
	display: inline-block;
}

.cover-music img {
	margin-bottom: 2px !important;
}

.tracklisting-music {
	display: inline-block;
	width: 72.5%;
	margin-left: 0.5%;
	margin-top: -6px;
	float: right;
	text-transform: uppercase;
}

.song {
	font-size: 15px;
	padding-top: 5px;
	min-height: 36px;
	height: auto;
	line-height: 1.3em !important;
	border-bottom: 1px dotted #0b0e15;
	width: 100%;
	text-align: left;
	clear: both;
	float: left;
	display: block;
	vertical-align: middle;
}

.tracklisting-music div.song:last-child {
	border-bottom: 0 !important;
}

.sample {
	margin-top: 1px;
	height: 20px;
	margin-right: 10px;
	vertical-align: middle;
}

.songrowtoggle {
	height: auto !important;
}

#sm2-container {
	height: 0 !important;
	width: 0 !important;
}

.sc_player_container1 .myButton_play,
.sc_player_container1 .myButton_stop,
.play-button {
	background-size: 100% !important;
	height: 30px !important;
	width: 30px !important;
}

.sc_player_container1 .myButton_play,
.play-button {
	background-image: url(http://mysilentbravery.com/wp/wp-content/themes/msb2017/play.png) !important;
}

.sc_player_container1 .myButton_stop {
	background-image: url(http://mysilentbravery.com/wp/wp-content/themes/msb2017/pause.png) !important;
}

.spacer {
	clear: both;
	height: 35px;
}

@media screen and (max-width: 820px) {
	.release h2 {
		text-align: center;
	}

	.release {
		padding-bottom: 25px;
		margin-bottom: 55px;
		width: 100%;
		clear: both;
	}

	.album-title {
		padding-right: 1.5%;
		margin-right: 0px;
		margin-bottom: 15px;
	}

	.cover-music {
		margin-top: 0px;
		width: 100%;
		margin-right: 5px;
		float: none;
		display: block;
	}

	.tracklisting-music {
		display: inline-block;
		width: 100%;
		margin-left: 1%;
		margin-top: 25px;
		font-size: 15px;
		display: block;
		clear: both;
		float: left;
	}

	.buy {
		display: block;
		width: 96%;
	}
}

/*--- CONTACT ---*/

.form {
	width: 80%;
	max-width: 800px;
	display: block;
	margin: 0 auto 20px;
	height: auto;
	overflow-y: visible;
}

.left,
.right {
	width: 49%;
	margin-left: 0;
	margin-right: 0;
	display: inline-block;
	padding: 0;
}

.left {
	float: left;
}

.right {
	float: right;
}

.both {
	width: 100%;
	margin-top: 10px !important;
	padding-top: 10px;
	float: none;
	clear: both;
	display: block;
}

.left input,
.right input {
	background: none;
	border: 1px solid #000;
	height: 35px;
	width: 100%;
	text-align: center;
	color: #000;
	font-family: "Muli";
	font-size: 17px;
	letter-spacing: 1px;
	font-weight: 400;
}

.both input {
	background: none;
	border: 1px solid #000;
	height: 35px;
	width: 100%;
	text-align: center;
	color: #000;
	font-family: "Muli";
	font-size: 17px;
	letter-spacing: 1px;
	font-weight: 400;
}

.both textarea {
	background: none;
	border: 1px solid #000;
	width: 100%;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
	color: #000;
	font-size: 16px;
	font-family: "Muli";
	font-size: 17px;
	letter-spacing: 1px;
	font-weight: 400;
	position: relative;
	top: -10px;
}

.wpcf7-submit {
	background: #2c444f !important;
	border: 0;
	text-transform: uppercase;
	color: #a9c7c7 !important;
	letter-spacing: 2px;
	width: 60% !important;
	margin: -10px auto 0;
	height: 50px;
	line-height: 32px;
	display: block;
	font-family: "Muli";
	font-size: 20px;
	letter-spacing: 1px;
	position: relative;
	top: -10px;
}

.wpcf7-submit:hover {
	background: #2c444f;
	color: #fff !important;
	cursor: pointer !important;
}

::-webkit-input-placeholder {
	color: #000;
}

:-moz-placeholder {
	color: #000;
}

::-moz-placeholder {
	color: #000;
}

:-ms-input-placeholder {
	color: #000;
}

.wpcf7-response-output {
	border: 0 !important;
	text-align: center;
	font-family: "Muli";
	letter-spacing: 1px;
	text-transform: uppercase;
}

.wpcf7-not-valid-tip {
	font-size: 14px !important;
	color: #de0a50 !important;
	text-align: center !important;
}

@media screen and (max-width: 980px) {
	.form {
		width: 100%;
	}

	.left,
	.right {
		width: 100%;
		display: block;
		float: none;
		margin-bottom: 5px;
	}

	.both {
		margin-top: 0 !important;
		padding-top: 0;
	}
}

/*--- NEWS & PRESS ---*/

#main {
	width: 70%;
	float: left;
	padding-bottom: 80px;
}

.post {
	border: 1px solid #000;
	float: left;
	display: block;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
}

.post-thumb img {
	margin-right: 10px !important;
}

.date {
	text-transform: uppercase;
	font-size: 15px;
}

h2.news {
	text-transform: uppercase;
	padding-top: 0;
	margin-top: 0;
}

.spacer {
	width: 100%;
	clear: both;
	height: 40px;
	display: block;
}

.read-more {
	text-align: right;
	float: right;
	text-transform: uppercase;
	width: 112px;
	background: #2c444f !important;
	color: #a9c7c7 !important;
	padding: 5px;
	margin-bottom: 10px;
	margin-top: 5px;
}

#pagination {
	width: 100%;
}

.read-more:hover,
.read-more a:hover {
	color: #fff !important;
}

.older {
	float: left;
}

.newer {
	float: right;
}

.older,
.newer {
	padding: 10px;
	background: #2c444f !important;
	color: #a9c7c7 !important;
	text-transform: uppercase;
}

.older a,
.newer a {
	color: #a9c7c7 !important;
}

.older a:hover,
.newer a:hover,
.older:hover,
.newer:hover {
	color: #fff !important;
}

#sidebar {
	width: 28%;
	float: right;
}

.sidebar-box {
	border: 1px solid #000;
	display: block;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 40px;
	text-align: center;
}

.sidebar-box h2 {
	text-align: center;
}

@media screen and (max-width: 980px) {
	#main img {
		max-width: 100%;
		height: auto;
	}

	#main,
	#sidebar {
		width: 100%;
		display: block;
	}
}

/*--- PAGE ---*/

#header-img {
	height: auto;
	width: 100%;
}

#header-img img {
	width: 100%;
	height: auto;
}

#title {
	text-align: center;
	font-size: 28px;
	background: #a7c6c7;
	color: #18343e;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	font-family: "Fjalla One";
}

#title h1 {
	text-align: center;
	font-size: 28px;
	color: #18343e;
	text-transform: uppercase;
	letter-spacing: 2px;
	width: 100%;
	font-family: "Fjalla One";
	font-weight: 400 !important;
}

.mob {
	display: none;
}

.desk {
	display: block;
}

@media screen and (max-width: 980px) {
	.mob {
		display: block;
	}

	.desk {
		display: none;
	}

	#header-img {
		margin-top: 50px;
	}

	#menu {
		background: #162a33;
	}
}

/*--- SUBSCRIBE BUTTON AND OVERLAY ---*/

.sub-overlay input {
	margin-bottom: 5px;
	background: none;
	border: 1px solid #fff;
	height: 35px;
	width: 100%;
	text-align: center;
	color: #fff;
	font-family: "Nunito";
	font-size: 17px;
	letter-spacing: 1px;
	font-weight: 400;
}

.sub-overlay .subscribe {
	background: #fff;
	color: #18343e;
	text-transform: uppercase;
	width: 80%;
	font-family: "Nunito";
}

#mc-embedded-subscribe:hover {
	background: #a9c7c7;
	color: #fff;
	cursor: pointer !important;
}

.sub-overlay input::-webkit-input-placeholder {
	color: #fff;
}

.sub-overlay input:-moz-placeholder {
	color: #fff;
}

.sub-overlay input::-moz-placeholder {
	color: #fff;
}

.sub-overlay input:-ms-input-placeholder {
	color: #fff;
}

.sub-overlay {
	color: #fff;
	font-family: "Nunito";
	font-size: 18px;
	top: 0;
	left: 0;
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 100000;
	opacity: 1;
	background: rgba(22, 42, 51, 0.9);
	display: none;
}

.sub-overlay-inner {
	line-height: 1.8em;
	width: 95%;
	max-width: 500px;
	height: auto;
	max-height: 80%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
	text-align: center;
}

.sub-overlay-close-btn {
	color: #fff;
	position: absolute;
	top: 15px;
	right: 15px;
	cursor: pointer;
	font-size: 25px;
}

/*--- BANDSINTOWN ---*/

.bit-widget {
	font-family: "Nunito" !important;
}

.bit-widget .bit-event:hover {
	background: #fafafa !important;
}

.bit-widget .bit-event {
	border-top: 1px solid #a9c7c7 !important;
	border-bottom: 1px solid #a9c7c7 !important;
}

/*--- VIDEOS ---*/

.video {
	width: 32%;
	margin-left: 0.5%;
	margin-right: 0.5%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 35px;
}

.video h3 {
	margin-top: -5px;
	text-align: center;
	font-weight: 400;
	text-transform: uppercase;
}

.arve-wrapper {
	margin-top: 10px;
}

@media screen and (max-width: 1280px) {
	.video {
		width: 48%;
		margin-left: 0.5%;
		margin-right: 0.5%;
		display: inline-block;
		vertical-align: top;
		margin-bottom: 35px;
	}
}

@media screen and (max-width: 820px) {
	.video {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		display: block;
		margin-bottom: 30px;
	}

	.video h3 {
		margin-top: 2px;
	}
}

.sub-overlay-inner input::-webkit-input-placeholder {
	/* Edge */
	color: #fff;
}

.sub-overlay-inner input:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #fff;
}

.sub-overlay-inner input::placeholder {
	color: #fff;
}

.woocommerce .page-content {
	width: 80%;
	max-width: 1400px;
	margin: 1em auto 3em;
	display: block;
}
.shop-archive_page .page-content {
	padding-bottom: 50px;
	max-width: 1920px;
	margin: 0 auto;
	width: 90%;
}
.shop-archive_page .sap-wrapper {
	display: grid;
	grid-template-columns: 1fr 4fr;
	grid-gap: 2em;
}

@media screen and (max-width: 1024px) {
	.shop-archive_page .sap-wrapper { grid-template-columns: 100%;
	width: 100%; 
	grid-gap: 0em;
	}
}

.shop-archive_page h1 { text-align: center; }

.sap-content {
	padding-top:0 !important;
	order: 2;
}
.sap-sidebar {
	order: 1;
}

.shop-archive_page .sap-wrapper .sap-content ul.products {
	/* grid-template-columns: repeat(4,1fr);
	*/
	grid-template-columns: repeat(4, 1fr);
	/* @media screen and (max-width:1200px){
		grid-template-columns: repeat(3,1fr);
   }
	*/

	li.product img {
		width: 100%;
		height: auto;
		max-width: 100% !important;
	}
}

.woocommerce-ordering { display: none; }

ul.products {
	list-style: none;
	padding-left: 0 !important;
	margin-left: 0 !important;
}

ul.products li div { padding: 2em !important; }
ul.products li img { width: 100%; height: auto; }

h2.woocommerce-loop-product__title {
	font-size: 1.25em;
	color: #162a33;
}
ul.products .amount {
	color: #162a33;
}

.shop-archive_page { padding-top: 5em; padding-bottom: 3em; }
.shop-archive_page h1 { text-transform: uppercase; }
.shop-archive_page hr { border-bottom: 2px solid #162a33; margin-top: 1em; margin-bottom: 2em; }

.shop-archive_page .sap-wrapper .sap-content ul.products:before {
	display: none;
}
@media screen and (min-width: 801px) {
	.shop-archive_page .sap-wrapper .sap-content ul.products {
		display: grid;
	}
}

@media screen and (max-width: 1400px) {
.shop-archive_page .sap-wrapper .sap-content ul.products {
	grid-template-columns: repeat(3, 1fr);
}
}

@media screen and (max-width: 980px) {
	.shop-archive_page .sap-wrapper .sap-content ul.products {
		grid-template-columns: repeat(2, 1fr);
	}
}
.shop-archive_page .sap-wrapper .sap-content ul.products > li.product {
	width: 100% !important;
	margin: 0;
	text-align: center;
}
@media screen and (max-width: 600px) {
	.shop-archive_page .sap-wrapper .sap-content ul.products > li.product {
		margin-bottom: 1rem;
	}
}
.shop-archive_page .sap-wrapper .sap-content ul.products > li.product > a {
	display: block;
}
@media screen and (min-width: 800px) {
	.single-product_page .sp-gallery-summary-wrap {
		display: grid;
		grid-template-columns: 45% 55%;
		grid-gap: 2em;
	}
	.single-product_page .sp-gallery-summary-wrap > div {
		width: 100% !important; 
	}
}


.single-product_page .product .summary{
	display: grid;
    grid-auto-flow: row;
    justify-items: flex-start;
}

.single-product_page .product .summary .price{
	grid-row:2;
}

.single-product_page .product .summary form.cart{
	grid-row:3;
}


.single-product_page
	.sp-gallery-summary-wrap
	.summary
	form.cart.variations_form {
	display: inline-block;
}

.single-product_page
	.sp-gallery-summary-wrap
	.summary
	form.cart.variations_form
	.woocommerce-variation-add-to-cart {
	display: inline-flex;
}
.single-product_page
	.sp-gallery-summary-wrap
	.summary
	form.cart.variations_form
	.variations
	td {
	padding-left: 1em;
}
.single-product_page
	.sp-gallery-summary-wrap
	.summary
	form.cart.variations_form
	.variations
	td
	a.reset_variations {
	position: absolute;
}
.single-product_page
	.sp-gallery-summary-wrap
	.summary
	form.cart:not(.variations_form) {
	display: inline-flex;
}
.single-product_page
	.sp-gallery-summary-wrap
	.summary
	form.cart
	.quantity
	.qty {
	height: 100%;
}
.single-product_page .related.products {
	text-align: center;
}
h1.product_title {
	border-left: 0;
	border-bottom: 0;
	font-size: 2em;
	text-align: left !important;
	display: block;
	margin-left: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.btm-hr {
	border-top: 2px solid #000;
	border-bottom: 0;
	margin-top: 3em;
	margin-bottom: 3em;
}
.back_to_merch_link {
	padding: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
	border: 2px solid #000;
	margin: 0 auto;
	display: table;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
}
.back_to_merch_link:hover {
	background: #000;
	color: #fff;
}

/*--- IND PRODUCT ---*/

.single-product_page .page-content {
	min-height: 90vh;
	padding-top: 5em;
	padding-bottom: 5em;
	width:90%;
	max-width: 1200px;
	margin: 0 auto;
}
.single-product_page img {
	max-width: 100%;
	height: auto;
}
.single-product_page h1 {
	text-align: center;
	text-transform: uppercase;
}

.woocommerce-product-gallery__wrapper img:first-child {
	width: 100% !important;
}

.summary select {
	margin-left: 15px;
	background: none;
	color: #fff;
	padding: 10px;
	background: none;
	text-transform: uppercase;
	border: 1px solid #fff;
}

.woocommerce-variation-add-to-cart {
	margin-top: 1em !important;
}

.variations_form,
form.cart {
	padding: 1em;
	background: #162a33 !important;
	color: #fff !important;
}
.variations_form label {
	color: #fff;
	text-transform: uppercase;
}

table.variations {
	padding: 1em;
	border: 1px solid #fff;
}
.reset_variations {
	display: none !important;
}

.summary .qty {
	text-align: center;
	height: 40px;
	width: 40px;
	background: none !important;
	color: #fff;
	border: 1px solid #fff;
}
.summary .price {
	font-weight: 700 !important;
}
.summary .single_add_to_cart_button {
	height: 40px;
	margin-left: 0.5em;
	background: #fff !important;
	color: #0b0e15;
	text-transform: uppercase;
	border: 1px solid #fff;
}


@media screen and (max-width: 1024px) {
	.single-product_page .page-content { padding-left: 2%; padding-right: 2%; }
	.single-product_page .sp-gallery-summary-wrap .summary {
		text-align: center;
	}

	.single-product_page h1, 
	.single-product_page h2,
	.single-product_page h3 { text-align: center !important; }

	.single-product_page .price { text-align: center !important; }

	.variations_form { margin: 0 auto; display: table; width: 90%;}
	.variations_form table.variations { margin: 0 auto; text-align: center; }

	.single-product_page .product .summary { justify-items: center; }

	.summary ul { list-style: none; padding: 0; margin-left: 0; }
	.summary ul li::before { content:"• "; }
}



/*--- SIDE CART ---*/
.xoo-wsc-container {
	text-transform: uppercase;
}
.xoo-wsc-opac {
	background: #000;
}
.xoo-wsc-cart-active .xoo-wsc-opac {
	opacity: 0.8;
}



/*--- FILTERS ---*/

.sap-content, 
.filters { padding: 1em; }

.filters { padding-top: 1.5em !important; }

.widget-title,
.wpc-filter-title { font-weight: 700; display: none; font-size: 2em; }

.sap-sidebar { padding: 1em; padding-top: 1.5em; background: #dfeeee; }

.sap-sidebar .wpc-filter-link { color: #2c444f; text-transform: uppercase; }
